{
  "flightPilots": [
    "Ltn Sepp Scheffel",
    "OFw Ulrich Steffner"
  ],
  "pilotSerialNumber": 1000001,
  "reportPilotName": "OFw Ulrich Steffner",
  "squadron": "I./JG51",
  "date": "19420715",
  "time": "15.7.1942",
  "type": "Fw 190 A-3",
  "locality": "",
  "duty": "LOW_ALT_PATROL",
  "haReport": "This mission was flown by:\nLtn Sepp Scheffel\nOFw Ulrich Steffner\n\n The mission was flown from Krasnodar aerodrome.\n\nClaim Status: \nOn 15/07/1942 near Pashkovskaya.\nA Pe-2 ser.87 of 284th Bomber Air Regiment was brought down by OFw Ulrich Steffner of I./JG51.\nLt Valentin Moroz was killed in action\nOFw Ulrich Steffner was flying a Fw 190 A-3.\n\nOn 15/07/1942 near Pashkovskaya.\nA Pe-2 ser.87 of 284th Bomber Air Regiment was brought down by OFw Ulrich Steffner of I./JG51.\nLt Filipp Golovkin was made a prisoner of war\nOFw Ulrich Steffner was flying a Fw 190 A-3.\n\n\n",
  "narrative": "",
  "altitude": "1420 meters"
}